uuid: 31dfa487-8415-42de-978c-df10a6e6cfb4
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_terms
    - taxonomy.vocabulary.assisted_research
    - taxonomy.vocabulary.tags
    - taxonomy.vocabulary.thesaurus
id: taxonomy_term.assisted_research.field_terms
field_name: field_terms
entity_type: taxonomy_term
bundle: assisted_research
label: Terms
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      tags: tags
      thesaurus: thesaurus
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: tags
field_type: entity_reference
